/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-one__left {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .about-one__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .about-one__img-two {
        z-index: 1;
    }

    .why-choose-one__right {
        margin-left: 0;
    }

    .why-choose-one__title {
        font-size: 35px;
        line-height: 45px;
    }

    .floor-plan__top-right {
        margin-left: 0;
    }

    .floor-plan__tab-content-left {
        max-width: 320px;
    }

    .floor-plan__tab-content-details li {
        padding: 14px 20px 10px;
    }

    .floor-plan__tab-content-righ {
        max-width: 490px;
    }

    .floor-plan__tab-content-righ img {
        width: 100%;
    }

    .testimonial-one__right {
        margin-left: 0;
    }

    .testimonial-one__single {
        padding: 40px 30px 56px;
    }

    .testimonial-one__carousel.owl-carousel .owl-dots {
        left: -400px;
    }

    .testimonial-one .section-title__title {
        font-size: 40px;
    }

    .news-one__content {
        margin-left: 10px;
        margin-right: 10px;
        padding: 21px 20px 12px;
    }

    .news-one__title {
        font-size: 23px;
    }

    .contact-one__person-sub-title {
        margin-left: 0;
    }

    .contact-one__form-box {
        padding: 60px 30px 60px;
    }

    .about-two__middle {
        margin-left: 0;
    }

    .services-one__left {
        margin-right: 440px;
        margin-bottom: 50px;
    }

    .values-one__content {
        margin-left: 25px;
    }

    .values-one__right:before {
        display: none;
    }

    .values-one__points {
        margin-left: 20px;
    }

    .measurement__bottom-points-two {
        margin-left: 35px;
    }

    .measurement {
        padding: 0 0 112px;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__shape-1 {
        display: none;
    }

    .about-three__img-2 {
        display: none;
    }

    .about-three__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .counter-two {
        margin-top: 0;
        padding-top: 114px;
    }

    .counter-two__inner {
        margin-left: 0;
    }

    .apartment-three__content {
        padding: 24px 10px 21px;
    }

    .apartment-three__list li+li {
        margin-left: 35px;
    }

    .avilability__table thead th {
        padding: 25px 34px 22px;
    }

    .new-concept__right {
        margin-right: -425px;
        margin-left: 0;
    }

    .news-three__text {
        margin-left: 0;
    }

    .testimonial-two__top-right {
        margin-left: 0;
    }

    .new-concept-two__right {
        margin-left: 0;
    }

    .new-concept-two {
        padding: 120px 0 111px;
    }

    .values-two__left {
        margin-right: 0;
    }

    .values-two__points-two {
        margin-left: 50px;
    }

    .values-two__points-three {
        margin-left: 50px;
    }

    .values-two {
        padding: 120px 0 111px;
    }

    .about-building__right {
        margin-left: 0px;
        margin-right: 0px;
    }

    .about-building {
        padding: 120px 0 351px;
    }

    .amenities__single {
        padding: 53px 25px 49px;
    }

    .apartment-details-two__right {
        margin-right: 0;
    }

    .apartment-details-two__left .section-title__title {
        font-size: 67px;
        line-height: 77px;
    }

    .about-four__left {
        margin-right: 0;
    }

    .news-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .product__sidebar {
        margin-bottom: 30px;
    }

    .cart-page .table-responsive {
        margin-bottom: 30px;
    }

    .billing_title h2 {
        font-size: 33px;
    }

}

 

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-one__left {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .about-one__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .about-one__img-two {
        z-index: 1;
    }

    .why-choose-one__right {
        margin-left: 0;
        margin-top: 31px;
    }

    .why-choose-one__shape-2 {
        display: none;
    }

    .why-choose-one {
        padding: 140px 0 120px;
    }

    .brand-one__shape-1,
    .brand-one__shape-2 {
        display: none;
    }

    .floor-plan__top-left .section-title {
        margin-bottom: 37px;
    }

    .floor-plan__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 51px;
    }

    .floor-plan__tab-content-righ img {
        width: 100%;
    }

    .floor-plan__tab-content-righ {
        margin-left: 0;
        margin-top: 40px;
    }

    .testimonial-one__right {
        margin-left: 0;
        margin-top: 100px;
    }

    .testimonial-one__bg {
        display: none;
    }

    .testimonial-one__carousel.owl-carousel .owl-dots {
        display: none;
    }

    .contact-one__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .contact-page-google-map {
        margin-top: 120px;
    }

    .footer-widget__newsletter {
        margin-top: 24px;
    }

    .footer-widget__contact {
        margin-top: 24px;
    }

    .about-two__middle {
        margin-left: 0;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .about-two__year {
        left: 19px;
    }

    .about-two__right {
        max-width: 270px;
        width: 100%;
    }

    .services-one__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .values-one__left {
        width: 100%;
    }

    .values-one__right {
        width: 100%;
    }

    .measurement__main-tab-box .tab-buttons .tab-btn {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .measurement__bottom-right {
        margin-top: 42px;
    }

    .cta-one__title br {
        display: none;
    }

    .cta-one__right {
        padding-left: 100px;
        margin-top: 30px;
    }

    .cta-one__text {
        margin-top: 0;
    }

    .cta-one__inner {
        padding: 93px 0 91px;
    }

    .cta-one__shape-1 {
        display: none;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__shape-1 {
        display: none;
    }

    .about-three__img-2 {
        display: none;
    }

    .about-three__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .counter-two {
        margin-top: 0;
        padding-top: 114px;
    }

    .counter-two__inner {
        margin-left: 0;
        padding: 48px 30px 10px;
    }

    .avilability__table thead th {
        padding: 25px 34px 22px;
    }

    .new-concept__shape-1 {
        display: none;
    }

    .new-concept__right {
        margin-top: 180px;
        margin-right: 0;
        margin-left: 0;
    }

    .neighborhoods__right {
        margin-left: 0;
    }

    .news-three__text {
        margin-left: 0;
        margin-top: 32px;
    }

    .cta-three__left {
        text-align: center;
    }

    .cta-three__btn-box {
        text-align: center;
        margin-top: 15px;
    }

    .cta-three {
        padding: 94px 0 100px;
    }

    .testimonial-two__top-right {
        margin-left: 0;
        margin-top: 31px;
    }

    .new-concept-two__right {
        margin-left: 0;
        margin-top: 51px;
    }

    .new-concept-two__shape-1 {
        display: none;
    }

    .values-two__right {
        margin-top: 51px;
    }

    .values-two {
        padding: 120px 0 120px;
    }

    .about-building__right {
        margin-left: 0;
        margin-right: 0;
        margin-top: 60px;
    }

    .about-building {
        padding: 120px 0 351px;
    }

    .apartment-details-two__right {
        margin-right: 0;
        margin-top: 50px;
    }

    .about-four__left {
        margin-right: 0;
    }

    .about-four__right {
        margin-top: 60px;
    }

    .contact-two__right {
        margin-top: 52px;
    }

    .news-page .news-one__content {
        padding: 21px 25px 12px;
    }

    .news-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .product__sidebar {
        margin-bottom: 30px;
    }

    .product-details__img {
        margin-bottom: 60px;
    }

    .cart-page .table-responsive {
        margin-bottom: 30px;
    }

    .cart-total li {
        justify-content: flex-start;
    }

    .cart-total li span:first-child {
        text-align: left;
    }

    .cart-page__buttons {
        justify-content: start;
    }

    .checkout__payment {
        margin-top: 50px;
    }

    .page-header__overly {
        top: 0;
    }
 
}


 
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .section-title__title{
        font-size: 27px;
        line-height: 32px;
    }

    .about-one__img-box:after{
        top: -100px;
    }

    .apartment-one__title {
        font-size: 24px;
        font-weight: 400;
        line-height: 25px;
        text-transform: uppercase;
    }

    .apartment-one__title-box p{
        color: #ffffff;
        font-size: 15px;
        line-height: 22px;
        height: 45px;
        overflow: hidden;
        overflow-y: scroll;
        scrollbar-width: none;
    }

    .apartment-one__content {
        position: absolute;
        bottom: 18px;
        left: 15px;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 2;
    }

    .section-title__title br {
        display: none;
    }

    .about-one__left {
        margin-right: 0;
        margin-top: 0;
    }

    .about-one__img-box:before {
        display: none;
    }

    .about-one__right {
        margin-left: 0;
        margin-top: 60px;
    }

    .about-one__img-two {
        display: none;
    }

    .about-one__points-list {
        align-items: baseline;
        flex-direction: column;
    }

    .about-one__points-list li+li {
        margin-top: 10px;
    }

    .why-choose-one__right {
        margin-left: 0;
        margin-top: 20px;
    }

    .why-choose-one__title br {
        display: none;
    }

    .why-choose-one__shape-2 {
        display: none;
    }

    .why-choose-one {
        padding: 30px 0 70px;
    }

    .why-choose-one__points-box {
        flex-direction: column;
        align-items: baseline;
    }

    .why-choose-one__points-list-2 {
        margin-left: 0;
        margin-top: 10px;
    }

    .brand-one__shape-1,
    .brand-one__shape-2 {
        display: none;
    }

    .floor-plan__top-left .section-title {
        margin-bottom: 37px;
    }

    .floor-plan__top-right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 51px;
    }

    .floor-plan__tab-content-righ img {
        width: 100%;
    }

    .floor-plan__tab-content-righ {
        margin-left: 0;
        margin-top: 40px;
    }

    .floor-plan__main-tab-box .tabs-content {
        padding: 3px;
    }

    .floor-plan__tab-content-details li {
        padding: 14px 15px 10px;
    }

    .floor-plan__main-tab-box .tab-buttons .tab-btn+.tab-btn {
        margin-left: 0;
        margin-top: 4px;
    } 

    .testimonial-one__right {
        margin-top: 100px;
        margin-left: 0;
    }

    .testimonial-one__single {
        padding: 10px 5px 10px;
    }

    .testimonial-one__img-box {
        left: 52px;
    }

    .testimonial-one__client-info {
        margin-left: 0;
        margin-top: 100px;
    }
    .testimonial-one__single-inner {
        position: relative;
        display: block;
        overflow: hidden;
        padding: 20px 15px 20px;
        z-index: 1;
    }
    .testimonial-one__quote span {
        position: relative;
        display: inline-block;
        font-size: 24px;
        color: var(--alipes-white);
        top: 8px;
        left: 5px;
    }
    .testimonial-one__quote {
        position: absolute;
        top: 23px;
        right: 0;
        width: 35px;
        height: 35px;
        background-color: var(--alipes-base);
    }
    .testimonial-one__bg {
        display: none;
    }

    .news-one__content {
        margin-left: 10px;
        margin-right: 10px;
        padding: 21px 20px 12px;
    }

    .news-one__title {
        font-size: 23px;
    }

    .contact-one__person {
        flex-direction: column;
        align-items: baseline;
    }

    .contact-one__person-text {
        margin-left: 0;
        margin-top: 25px;
    }

    .contact-one__points {
        flex-direction: column;
        align-items: baseline;
    }

    .contact-one__points li+li {
        margin-left: 0;
        margin-top: 20px;
    }

    .contact-one__form-box {
        padding: 60px 30px 60px;
    }

    .contact-one__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .contact-page-google-map {
        margin-top: 0px;
    }
    .google-map__two{
        height: 275px;
    }
    .footer-widget__explore {
        margin-top: 36px;
        margin-bottom: 24px;
    }

    .footer-widget__contact {
        margin-bottom: 27px;
    }

    .site-footer__top {
        padding: 30px 0 30px;
    }

    .site-footer__bottom-inner {
        flex-direction: column;
    }

    .site-footer__bottom-right {
        margin-top: 15px;
    }

    .about-two__middle {
        margin-left: 0;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .about-two__year {
        left: 19px;
    }

    .about-two__right {
        max-width: 270px;
        width: 100%;
    }

    .about-two__left {
        margin-right: 0;
    }

    .services-one__left {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .services-one__left .section-title__title {
        font-size: 33px;
    }

    .values-one__left {
        width: 100%;
        min-height: 300px;
    }

    .values-one__right {
        width: 100%;
        padding: 60px 0 50px;
    }

    .values-one__right:before {
        display: none;
    }

    .values-one__content {
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .values-one__points-box {
        flex-direction: column;
        align-items: baseline;
    }

    .values-one__points {
        margin-left: 0;
        margin-top: 20px;
    }

    .measurement__main-tab-box .tab-buttons .tab-btn {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .measurement__bottom-right {
        margin-top: 42px;
    }

    .measurement__bottom-points-two {
        margin-left: 0;
        margin-top: 10px;
    }

    .cta-one__left {
        margin-left: 20px;
    }

    .cta-one__title br {
        display: none;
    }

    .cta-one__title {
        font-size: 37px;
    }

    .cta-one__right {
        padding-left: 20px;
        margin-top: 30px;
    }

    .cta-one__text {
        margin-top: 0;
    }

    .cta-one__inner {
        padding: 93px 0 91px;
    }

    .cta-one__shape-1 {
        display: none;
    }

    .cta-one__shape-2 {
        display: none;
    }

    .about-three__left {
        margin-left: 0;
        margin-right: 0;
    }

    .about-three__img-2,
    .about-three__shape-1 {
        display: none;
    }

    .about-three__right {
        margin-left: 0;
        margin-top: 60px;
    }

    .counter-two {
        margin-top: 0;
        padding-top: 114px;
    }

    .counter-two__inner {
        margin-left: 0;
        padding: 48px 30px 10px;
    }

    .counter-two__list {
        flex-direction: column;
        align-items: baseline;
    }

    .apartment-three__content {
        padding: 24px 10px 21px;
    }

    .apartment-three__list li+li {
        margin-left: 35px;
    }

    .new-concept__shape-1 {
        display: none;
    }

    .new-concept__right {
        margin-top: 50px;
        margin-right: 0;
        margin-left: 0;
    }

    .new-concept__right::before,
    .new-concept__right::after {
        display: none;
    }

    .neighborhoods__right {
        margin-left: 0;
    }

    .cta-three__left {
        text-align: center;
    }

    .cta-three__btn-box {
        text-align: center;
        margin-top: 15px;
    }

    .cta-three {
        padding: 94px 0 100px;
    }

    .testimonial-two__top-right {
        margin-left: 0;
        margin-top: 31px;
    }

    .testimonial-two__single {
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 50px;
    }

    .testimonial-two__client-img-box {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 30px;
    }

    .new-concept-two__right {
        margin-left: 0;
        margin-top: 51px;
    }

    .new-concept-two__shape-1 {
        display: none;
    }

    .values-two__right {
        margin-top: 51px;
    }

    .values-two {
        padding: 120px 0 120px;
    }

    .values-two__points-two {
        margin-left: 0;
        margin-top: 4px;
    }

    .values-two__points-three {
        margin-left: 0;
        margin-top: 4px;
    }

    .values-two__points {
        float: none;
    }

    .values-two__left {
        margin-right: 0;
    }

    .about-building__right {
        margin-left: 0;
        margin-right: 0;
        margin-top: 60px;
    }

    .about-building {
        padding: 120px 0 351px;
    }

    .amenities__single {
        padding: 53px 25px 49px;
    }

    .apartment-details-one__list {
        flex-direction: row;
        gap: 15px;
        justify-content: center;
    }

    .apartment-details-two__right {
        margin-right: 0;
        margin-top: 50px;
    }

    .apartment-details-two__left .section-title__title {
        font-size: 43px;
        line-height: 53px;
    }

    .apartment-details-two-list__box {
        flex-direction: column;
    }

    .about-four__left {
        margin-right: 0;
    }

    .about-four__right {
        margin-top: 60px;
    }

    .error-page__title {
        font-size: 200px;
        line-height: 200px;
    }

    .error-page__tagline {
        margin-top: 0px;
    }

    .error-page {
        padding: 98px 0 120px;
    }

    .contact-two__right {
        margin-top: 52px;
    }

    .news-details__bottom {
        flex-direction: column;
    }

    .news-details__social-list {
        margin-top: 20px;
    }

    .news-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .comment-one__single {
        flex-direction: column;
        align-items: baseline;
    }

    .comment-one__content {
        margin-left: 0;
        margin-top: 25px;
    }

    .sidebar__tags {
        padding: 45px 23px 50px;
    }

    .sidebar__comments {
        padding: 45px 30px 45px;
    }

    .news-sidebar__bottom-box {
        padding: 60px 30px 55px;
    }

    .news-sidebar__delivering-services {
        padding: 60px 30px 51px;
    }

    .product__sidebar {
        margin-bottom: 30px;
    }

    .product__showing-result {
        flex-direction: column;
    }

    .product__showing-text-box {
        margin-bottom: 20px;
    }

    .product-details__img {
        margin-bottom: 60px;
    }

    .product-details__buttons {
        flex-direction: column;
        align-items: baseline;
    }

    .product-details__buttons-2 {
        margin-left: 0;
        margin-top: 10px;
    }

    .product-details__social {
        flex-direction: column;
        align-items: baseline;
    }

    .product-details__social-link {
        margin-left: 0;
        margin-top: 10px;
    }

    .comments-area .comment {
        flex-direction: column;
        align-items: baseline;
    }

    .review-one__content {
        padding-left: 0;
        margin-top: 20px;
    }

    .review-one__content-top {
        flex-direction: column;
        align-items: baseline;
    }

    .cart-page .table-responsive {
        margin-bottom: 30px;
    }

    .cart-total li {
        justify-content: flex-start;
    }

    .cart-total li span:first-child {
        text-align: left;
    }

    .cart-page__buttons {
        justify-content: start;
        flex-direction: column;
        align-items: baseline;
    }

    .cart-page__buttons-2 {
        margin-left: 0;
        margin-top: 10px;
    }

    .checkout__payment {
        margin-top: 50px;
        padding: 49px 30px 18px;
    }

    .checkout__payment__title {
        font-size: 19px;
    }

    .page-header__overly {
        top: 0;
    }

    .page-header__inner h2 {
        font-size: 22px;
        line-height: 30px;
    }

    .page-header__inner {
        padding: 50px 0 50px;
    }

    


}

 

@media only screen and (min-width: 1200px) and (max-width: 1442px) {}




/*--------------------------------------------------------------
# Slider All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {}



@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-slider__overly {
        top: 0;
    }

    .main-slider__title br {
        display: none;
    }

    .main-slider__title {
        font-size: 85px;
    }

    .apartment-details-two__shape-1 {
        top: 0;
    }
}



@media only screen and (max-width: 767px) {
    .main-slider__overly {
        top: 0;
    }

    .main-slider__title {
        font-size: 35px;
        line-height: 45px;
    }

    .main-slider__title br {
        display: none;
    }

    .main-slider__sub-title {
        flex-direction: column;
        align-items: baseline;
    }

    .main-slider__sub-title span {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .main-slider__nav {
        display: none;
    }

    .main-slider .container {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .main-menu__logo img{
        width: 100%;
        height: 70px !important;
    }
    .apartment-details-two__shape-1 {
        top: 0;
    }
}



@media only screen and (min-width: 1200px) and (max-width: 1449px) {}





/*--------------------------------------------------------------
# Main Menu All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu-two__logo {
        margin-right: 50px;
    }

    .main-menu-four .mobile-nav__toggler:hover {
        color: var(--alipes-black);
    }
}




@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-header__top {
        display: none;
    }

    .main-menu-two__logo {
        margin-right: 50px;
    }

    .main-menu-four .mobile-nav__toggler:hover {
        color: var(--alipes-black);
    }
}

@media (max-width: 991px){
    .tab_flex_allcmn{
        flex-direction: column;
        gap: 15px;
    }
    .tabapartments_carousel{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .slider_right_details{
        width: 100%;
    }
    .slider_right_details_sbxfl{ 
        padding: 20px 15px;
    }
    .apartment-one__img{
        height: auto;
    }
    .apartment_two_listing_single{
        flex-direction: column;
    }
    .apartment_two_listing_single .apartment-two__img{
        width: 100%;
    }
    .apartment_two_listing_single .apartment-two__content{
        width: 100%;
        padding: 15px 5px 7px;
    }
}

@media (max-width: 767px) {
    .main-header__top {
        display: none;
    }

    .main-menu__wrapper {
        padding: 0 30px;
    }

    .main-menu__right {
        display: none;
    }

    .main-menu-two__right {
        display: none;
    }

    .main-menu-two__wrapper {
        padding: 0 30px;
    }

    .main-menu-two__logo {
        margin-right: 0;
    }

    .main-menu-two__left {
        justify-content: space-between;
        flex: 1;
    }

    .main-slider-two__title {
        font-size: 64px;
        line-height: 64px;
    }

    .main-slider-two__text br {
        display: none;
    }

    .main-slider-two .container {
        padding-top: 306px;
    }

    .main-slider-two__shape-1,
    .main-slider-two__shape-2 {
        display: none;
    }

    .main-slider-three__title {
        font-size: 49px;
        line-height: 59px;
    }

    .main-slider-three__details-sub-title {
        padding-right: 50px;
    }

    .main-slider-three__details {
        padding: 42px 15px 37px;
    }

    .main-slider-three__details-content {
        margin-left: 25px;
    }

    .main-slider-three__nav {
        display: none;
    }

    .main-menu-four .mobile-nav__toggler:hover {
        color: var(--alipes-black);
    }
    .gallery-one__title{
        font-size: 13px;
        font-weight: 500;
        line-height: 19px;
        text-transform: uppercase;
    }
    .gallery-four{
        padding-bottom: 60px;
    }
    .about-one {
        position: relative;
        display: block;
        padding: 60px 0 60px;
        z-index: 1;
    }
    .floor-plan {
        position: relative;
        display: block;
        padding: 0 0 60px;
        margin-top: 35px;
        z-index: 2;
    }
    .floor-plan__main-tab-box .tab-buttons .tab-btn span{
        padding: 5px 10px 1px;
        font-size: 16px;
        line-height: 22px;
    }
    .floor-plan__main-tab-box .tab-buttons .tab-btn{
        display: inline-block;
        max-width: 49%;
        width: 49%;
    }
    .Top_Cities{
        width: 60%;
        height: 43px;
    }
    .nice-select{
        padding-left: 13px;
        padding-right: 33px;
        border-radius: 5px 0 0 5px;
    }
    .error-page__form input[type="search"]{
        height: 43px;
        padding-left: 10px;
        padding-right: 23px;
    } 
    .error-page__form button[type="submit"]{
        width: 30px;
    }
    .error-page__form button[type="submit"] i{
        font-size: 13px;
    }
    .section-title{
        margin-bottom: 23px;
    }
    .apartment-details-one__list-box{
        padding: 19px 10px 8px;
    }
    .apartment-details-one__list li{
        margin-bottom: 15px;
    }
    .apartment-details-one__content-box{ 
        margin-top: 60px;
        border-bottom: 1px solid #ebe8e4;
        padding-bottom: 60px;
    }
    .apartment-details-one__list-content h3{
        font-size: 35px;
        line-height: 36px;
    }
    .apartment-details-one__content-title{
        font-size: 30px;
        line-height: 38px;
    }
    .brand-one__inner .swiper-slide img{
        width: 30px;
    }
    .ename{ 
        font-size: 11px;
        line-height: 15px; 
    }
    .brand-one__wrap{
        padding: 9px 0;
    }
    .form_des_dbn{
        display: none;
    }
    .form_res_dbn{
        display: block;
        margin-top: -22px;
        z-index: 3;
        position: relative;
        margin-bottom: 50px;
    }
    .why-choose-one__title{
        font-size: 27px; 
        line-height: 32px; 
        margin-top: 32px;
    }
    .why-choose-one__points-list{
        max-width: 100%;
    }
    .apartment-one{
        padding: 10px 0 70px;
    }
    .mobile-nav__content .logo-box{
        display: none;
    }
    .mobile-nav__content{
        padding-top: 65px;
    }
    .testimonial-one{
        padding: 60px 0 60px;
    }
    .site-footer__bottom-text{
        text-align: center;
    }
    .scroll-to-top{
        display: inline-block;
        width: 40px;
        height: 40px;
        background: var(--alipes-base);
        position: fixed;
        bottom: 40px;
        right: 12px;
        z-index: 99;
        text-align: center;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        display: none;
        border-radius: 50%;
    }
    .scroll-to-top i{
        color: var(--alipes-white);
        font-size: 17px;
        line-height: 43px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        position: relative;
        display: inline-block;
    }
    .footer-widget__title-box{
        margin-bottom: 10px;
    }
    .carousel-dot-style.owl-carousel .owl-dots{
        bottom: -5px;
    }
    .news-one__img{
        height: 200px;
    }
    .apartment-two__content {
        position: relative;
        display: block;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
        padding: 10px 10px 4px;
    }
    .apartments-page {
        position: relative;
        display: block;
        padding: 60px 0 40px;
    }
    .values-one__points-box{
        margin-top: 0px;
    }
    .checkout-page{
        position: relative;
        display: block;
        padding: 70px 0 30px;
    }
    .contact-page {
        position: relative;
        display: block;
        padding: 60px 0 60px;
    }
    .location__single{
        padding: 20px;
    }
    .location__title{
        margin-bottom: 10px;
    }
    .location{
        padding: 0 0 40px;
    }
    .containernew_home_addbtns li a{
        font-size: 13px;
        line-height: 19px;
        padding: 7px 15px;
    } 
    .site-footer{
        margin-bottom: 81px;
    }
    .footer_sticky_content{
        display: block;
    }
    .site-footer__bottom{
        padding: 23px 0 45px;
    }
    .main-menu__left {
        display: flex;
    }
    .main-menu__main-menu-box {
        display: flex;
    }
    .main-menu__wrapper-inner{
        display: flex !important;
    }
    .gallery-slider .swiper-slide{
        height: 200px;
    }
    .apartment-details-one{
        padding: 30px 0 80px;
    }
    .banner_text_img img{
        width: 200px;
    }
    .slider_right_details_sbxfl{
        display: flex;
        gap: 0px;
        padding: 0;
        border: none;
        flex-direction: column;
    }
    .slider_right_details_sbx{
        width: 100%;
        border-bottom: 1px solid #f1f1f1;
        padding: 10px 10px;
    } 
    .img_textrsli{
        margin-bottom: 6px;
    }
    .apartment_two_listingpricebox{
        flex-direction: column;
        gap: 0;
    }
    .apartment_two_listingpriceboxsingle{
        border-bottom: 1px solid #d9d9d9;
        padding-bottom: 13px;
        padding-top: 13px;
        padding-right: 0;
        border-right: 0;
    }
    .apartment_two_listingpriceboxsingleprice{
        font-size: 18px;
    }
}




@media only screen and (min-width: 1375px) and (max-width: 1575px) {
    .main-menu-two__logo {
        margin-right: 90px;
    }
}





@media only screen and (min-width: 1200px) and (max-width: 1374px) {
    .main-menu-two__logo {
        margin-right: 90px;
    }

    .main-menu-two__btn-box {
        display: none;
    }

    .main-menu-two__search-cart-box {
        margin-right: 0;
    }
}





@media only screen and (min-width: 1200px) and (max-width: 1320px) {
    .main-menu__btn-box {
        display: none;
    }

    .main-menu__cart-box {
        margin-right: 0;
    }
}